body {
  background: #fafafa;
  color: #333333;
  margin-top: 5rem;
}

h1, h2, h3, h4, h5, h6 {
  color: #444444;
}

.bg-steel {
  background-color: #0193FC;
}

.site-header .navbar-nav .nav-link {
  color: #cbd5db;
}

.site-header .navbar-nav .nav-link:hover {
  color: #ffffff;
}

.site-header .navbar-nav .nav-link.active {
  font-weight: 500;
}

.content-section {
  background: #ffffff;
  padding: 10px 20px;
  border: 1px solid #dddddd;
  border-radius: 3px;
  margin-bottom: 20px;
  opacity: 0.9;
}

.content-section:hover{
  opacity: 1;
  /*border: 1px solid #6e6e6e;*/
}

.article-title {
  color: #444444;
}

a.article-title:hover {
  color: #428bca;
  text-decoration: none;
}

.article-content {
  white-space: pre-line;
}

.article-img {
  height: 65px;
  width: 65px;
  margin-right: 16px;
}

.article-metadata {
  padding-bottom: 1px;
  margin-bottom: 4px;
  border-bottom: 1px solid #e3e3e3
}

.article-metadata a:hover {
  color: #333;
  text-decoration: none;
}

.article-svg {
  width: 25px;
  height: 25px;
  vertical-align: middle;
}

.account-img {
  height: 125px;
  width: 125px;
  margin-right: 20px;
  margin-bottom: 16px;
}

.account-heading {
  font-size: 2.5rem;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

thead{
  background-color: #82c4f5;
  color: #0d0d0d;
}

table {
  border-spacing: 0;
  width: 100%;
  border: 1px solid #ddd;
}

th {
  text-align: center;
  padding: 8px;
  vertical-align: middle;
}

td {
  text-align: center;
  padding: 8px;
  vertical-align: middle;
}

tr:nth-child(even) {
  background-color: #f2f2f2
}

th.pointer{
	cursor: pointer;
}

.table-responsive {
    max-height:70px;
}

.container-fluid {
  background: #ffffff;
  padding: 10px 20px;
  border: 1px solid #dddddd;
  border-radius: 3px;
  margin-bottom: 20px;
}

/* Button used to open the contact form - fixed at the bottom of the page */
.open-button {
  background-color: #555;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  opacity: 0.8;
  /*position: fixed;*/
  /*bottom: 23px;*/
  /*right: 28px;*/
  /*width: 280px;*/
}

/* The popup form - hidden by default */
.form-popup {
  display: none;
  position: absolute;
  /*top: 50%;*/
  /*Width: 100%;*/
  /*position: fixed; */
  /*bottom: 0; */
  /*right: 50px; */
  /*margin-left: auto; */
  /*margin-top: auto; */
  border: 3px solid #0193FC;
  z-index: 9;
}

/* Add styles to the form container */
.form-container {
  max-width: 500px;
  padding: 10px;
  background-color: #fafafa;
  margin: auto;
}

/* Full-width input fields */
.form-container input[type=text]{
  width: 100%;
  height: 50px;
  padding: 15px;
  margin: 5px 0 22px 0;
  border: none;
  background: #f1f1f1;
}

/* When the inputs get focus, do something */
.form-container input[type=text]:focus{
  background-color: #ddd;
  outline: none;
}

/* Set a style for the submit/login button */
.form-container .btn {
  background-color: #39704b;
  color: black;
  padding: 15px 50px;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-bottom:5px;
  opacity: 0.9;
}

/* Add a red background color to the cancel button */
.form-container .cancel {
  background-color: #703939;
  opacity: 0.9;
}

/* Add some hover effects to buttons */
.form-container .btn:hover, .open-button:hover {
  opacity: 1;
  color: white;
}

.range_flip{
    transform: rotateY(180deg);
}

/* Style the button that is used to open and close the collapsible content */
.collapsible {
  background-color: #d1d2d4;
  color: #000;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .collapsible:hover {
  background-color: #cfe2ff;
}

/* Style the collapsible content. Note: hidden by default */
.collapsible_content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #e2e3e5;
  color: #000;
}

/* Style the collapsible content. Note: hidden by default */
.collapsible_content_expanded {
  padding: 0 18px;
  display: block;
  overflow: hidden;
  background-color: #e2e3e5;
  color: #000;
}


/* The dropdown container */
.navbar-dropdown {
  float: left;
  overflow: hidden;
}

/* Dropdown button */
.navbar-dropdown .dropbtn {
  /*font-size: 16px;*/
  border: none;
  outline: none;
  color: #cbd5db;
  padding: 8px 8px;
  background-color: inherit;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}

/* Add a red background color to navbar links on hover */
.navbar-dropdown:hover .dropbtn {
    color: #ffffff;
	/*background-color: red;*/
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
}

/* Show the dropdown menu on hover */
.navbar-dropdown:hover .dropdown-content {
  display: block;
}

.separator {
  display: flex;
  align-items: center;
  text-align: center;
}

.separator::before,
.separator::after {
  content: '';
  flex: 1;
  border-bottom: 1px solid #000;
}

.separator:not(:empty)::before {
  margin-right: .25em;
}

.separator:not(:empty)::after {
  margin-left: .25em;
}

.progress { 
      height: 21px;
      line-height: 21px; 
}